/* 
    Created on : 08/02/2017, 10:00:27
    Author     : dramirez
*/
/*


body {
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    height: 100%;
    min-width: 320px;
}*/
.color-bclh {
  background-color: #ce5252;
}
#page-wrapper {
  background-color: #e2e2e2;
}
.color-clh {
  color: #ce5252;
  background-color: white;
  font-weight: 400;
  font-style: normal;
}
/*
.page-header{
    font-weight: 300;
    border: 0px;
    font-size: 26px;
}
.panel{
    border: 0px;
}
.red-text{
    color: red;
    font-size: 12px;
}
.fw-500{
    font-weight: 500;
}
#logo-flash{
    height: 138px;
    margin-top: 25px;
    margin-bottom: 50px;
}
.form-login {
    label {
        color: white;
        font-family: "Roboto",sans-serif;
        font-size: 12px;
        font-weight: 400;
    }
    input{
        border-radius: 0px;
    }
    .btn-ingresar{
        background-color: white;
        border: 1px solid white;
        border-radius: 0;
        color: @color-clh;
        font-family: "Roboto",sans-serif;
        font-size: 18px;
        font-weight: 400;
        height: 40px;
        margin-left: 42px;
        margin-top: 40px;
        margin-bottom: 20px;
        width: 256px;
    }
    .form-group{
        margin-bottom: 30px;
    }
}
.center-element {
    margin: auto;
    max-width: 340px;
}
.white-text{
    color: white;
}
.password input[type="password"]{
    padding-right: 30px;
}*/
nav {
  height: 80px;
  /*    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);*/
}
nav a.navbar-brand {
  height: 75px;
  margin-top: 5px;
}
.img-nav {
  height: 60px;
}
.navbar-static-top {
  background-color: #ce5252;
}
.navbar-static-top .navbar-brand {
  padding: 0 0 0 15px;
}
.navbar-static-top .navbar-top-links li {
  margin-top: 7px;
}
.navbar-static-top .navbar-top-links li a.dropdown-toggle {
  background-color: #ce5252;
  border-color: #ce5252;
  color: white;
  font-size: 24px;
}
.navbar-static-top .navbar-top-links li ul.dropdown-user {
  top: 72px;
}
.navbar-static-top .navbar-top-links a:hover {
  background-color: #ce5252;
  border-color: #ce5252;
  color: white;
}
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  background-color: #ce5252;
  border-color: #ce5252;
  color: white;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: #ce5252;
  color: white;
}
#wrapper {
  background-color: #868686;
}
/*
p.base-p{
    white-space: normal;
    color: @color-clh;
    font-size: 13px;
    line-height: 13px;
    height: 35px;
    /*padding-top: 3px;* /
    border-bottom: solid 1px @color-clh;
}
.titulo{
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 15px;
}*/
#side-menu {
  background-color: #868686;
  color: white;
  padding-top: 20px;
}
#side-menu li {
  border: 0px;
}
#side-menu li a {
  color: white;
}
#side-menu li a.active {
  color: white;
  background-color: #ce5252;
}
#side-menu li a:hover {
  color: white;
  background-color: lightcoral;
}
/*
.resultado__1{
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px; 
}
.seccion-title{
    font-size: 20px;
    font-weight: 300;
}
.btn-buscar-bases{
    background-color: @color-clh;
    border: 0 solid white;
    border-radius: 0;
    color: white;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-weight: 400;
    height: 32px;
    margin-top: 0;
    padding: 0px 20px;
}
#codeigniter_profiler{
    max-width: 1300px;
}
.nav-pills > li + li{
    margin-left: 0px;
}
ul.nav-pills{
    .col-sm-3 > a {
        font-size: 12px;
        font-weight: 500;
    }
}
.formbuscar1{
    label{
        font-weight: 400;
    }
}
.img-loader{
    margin-left: 45%;
}
#ulbases{
    li{
        min-height: 80px;
        a{
            em.em-tbase{
                min-height: 55px;
                font-style: normal;
                display: block;
            }
            padding: 5px;
            background-color: @color-clh;
            border-radius: 0px;
            color: white;
            hr{
                border-color: white;
                height: 0,5px;
                margin-top: 2px;
                margin-bottom: 2px;
            }
            em.em-nbase{
                font-size: 12px;
                font-weight: 300;
                font-style: normal;
            }
            .reg-person{
                background-color: white;
                color: @color-clh;
                margin-top: 7px;
                margin-bottom: 5px;
                font-weight: 400;
                margin-left: 15px;
                margin-right: 15px;
                font-size: 15px;
                .texto{
                    font-size: 10px;
                }
            }
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
        }
    }
    li.active, li:hover{
        a{
            background-color: white;
            color: @color-clh;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            hr{
                border-color: @color-clh;
                height: 0,5px;
                margin-top: 2px;
                margin-bottom: 2px;
            }
        }
    }
}
.btn-tematica{
    background-color: white;
    border: solid 1px @color-clh;
    border-radius: 0px;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-top: 5px!important;
    .reg-person{
        color: black;
        i{
            font-size: 20px;
        }
        .texto{
            font-size: 10px;
        }
    }
} 

.btn-tematica:hover,.btn-tematica:active,.btn-tematica:focus{
    box-shadow: unset;
    background-color: @color-clh!important;
    border: solid 1px white!important;
    color: white;
    .base-p{
        color:white;
        border-bottom: solid 1px white;
    }
    .reg-person{
        color: white;
    }
}
.btn-base{    
    background-color: white;
    border: 1px solid @color-clh!important;
    border-radius: 0px;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-left: 6px;
    padding-right: 6px;
    .base-p{
            height: 42px;
            margin-bottom: 3px;
        }
    .reg-person{
        color:black;    
        
        i{
            font-size: 20px;
        }
        .ambito-p{        
            font-size: 12px;
        }
    .texto{
            font-size: 10px;
        }
    }
}
.btn-base:hover, .btn-base:active, .btn-base:focus{    
    background-color:@color-clh!important;
    border: 1px solid white!important; 
    .base-p{
        color:white;
        border-bottom: solid 1px white;
    }
    .reg-person{
        color:white;
    }
    
}
p.cantidad{
    margin: 0px;
}
.btn-base-selecta{
    background-color: white;
    border: solid 1px @color-clh;    
    color: black;
    font-weight: 400;
    padding: 5px 10px;
    //text-align: center;
    height: 180px;
    p{
        margin: 0px;
    }
    p.p-color-flash{
        margin-bottom: 4px;
        color: @color-clh;
        font-weight: 500;
    }
    .btn-danger{
        border-radius: 0px;
    }
}
.col-175-115{
    width: 175px;
    height: 115px;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0px;
    position: relative;
    .btn-tematica{
        width: 100%;
        height: 100%;
    }
    margin-bottom: 5px;
}
.col-220-145{
    width: 220px;
    height: 145px;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0px;
    position: relative;
    padding-bottom: 5px;
    .btn-base{
        width: 100%;
        height: 100%;
    }
}
#ulbasescomb{

    li{
        margin-bottom: 10px;
        a{  
            /*em.em-tbase{
                min-height: 55px;
                font-style: normal;
                display: block;* /
                em.em-nbase{
                    font-size: 12px;
                    font-weight: 300;
                    font-style: normal;
                }
            /*}* /
            background-color: @color-clh;
            color: white;
            border-radius: 0px;
            /*padding: 5px;* /
            .reg-person{
                /*margin-top: 15%;* /
                background-color: @color-clh;    
                color: white;

                font-weight: 400;
                font-size: 15px;
                .texto{
                    font-size: 10px;
                }
            }
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
        }
    }
    li.active, li:hover{
        margin-bottom: 10px;
        a{  
            /*em.em-tbase{
                min-height: 55px;
                font-style: normal;
                display: block;* /
                em.em-nbase{
                    font-size: 12px;
                    font-weight: 300;
                    font-style: normal;
                }
            /*}* /
            background-color: white;
            color: @color-clh;
            border-radius: 0px;
            /*padding: 5px;* /
            .reg-person{
                /*margin-top: 15%;* /
                background-color: white;    
                color: @color-clh;

                font-weight: 400;
                font-size: 15px;
                .texto{
                    font-size: 10px;
                }
            }
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
        }
    }
}
.registrosEjemplo.active{
    /*border: solid 1px @color-gris-barra-lat;* /
    margin: 20px auto;
    max-height: 250px;
    overflow-y: auto;
}
.desc-regejem{
    display: block;
    margin-top: 3px;
    background-color: @color-clh;
    border-color: @color-clh;
}
.show-ul-menu{
    display: block!important;
}
#cont_bases_selectas{
    margin-bottom: 10px;
}
.bk-blanco{
    background-color: white;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    padding-bottom: 15px;
    padding-top: 15px;
    margin-top: 15px;
    /*border: solid 1px red;* /
}
.select2-selection {
    border-radius: 0 !important;
}*/
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  min-width: 320px;
  height: 100%;
}
.container-fluid {
  height: 100%;
  /*max-width: 1140px;*/
}
.container-fluid .row {
  height: 100%;
  /*max-width: 1140px;*/
}
/** HEADER */
.logo-hosp {
  margin-top: 10px;
  width: 140px;
}
.logo-sintys {
  display: block;
  width: 25%;
  margin-right: 10%;
  float: left;
}
.logo-politicas {
  margin-right: 10%;
  display: block;
  width: 25%;
  float: left;
}
.logo-presidencia {
  display: block;
  width: 25%;
  float: left;
}
.img-consejo {
  display: block;
  width: 100%;
  /*width: 100px;*/
}
.img-sintys {
  display: block;
  width: 100%;
  /*width: 100px;*/
}
.img-presidencia {
  display: block;
  width: 100%;
  /*width: 100px;*/
}
/*.logo-clh{
    width: 80px;
}*/
.preheader {
  background-color: #ce5252;
  width: 100%;
  /*box-shadow: rgba(0,0,0,0.54) 0px 4px 5px -2px;*/
}
.header {
  /*margin-top: 10px;*/
  padding-bottom: 7px;
  padding-top: 5px;
  max-width: 1140px;
}
h5.color-clh {
  color: #ce5252;
}
.link-titulo {
  text-decoration: none;
}
.tit-frase-fecha {
  float: right;
  padding-top: 15px;
}
.font-tit-frase-fecha {
  font-family: "Ubuntu", sans-serif !important;
  font-size: 10px;
}
.tit-fecha {
  /*float: right;*/
  font-weight: bold;
}
.tit-frase {
  /*    float: right;
        clear: right;*/
  line-height: 20px;
}
/** BODY */
main {
  margin-top: 7px;
}
.titulo h4 {
  text-align: center;
}
.titulo h4 em.color-clh {
  color: #ce5252;
  font-style: normal;
}
h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 24px;
}
.sub-titulo {
  margin-top: 10px;
}
.sub-titulo p {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #ce5252;
  margin-bottom: 0px;
}
#balatop {
  webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: grey;
  color: white;
  height: 24px;
  width: 24px;
  padding: 3px 5px 3px 5px;
  position: relative;
  top: 120px;
  z-index: 500;
}
#balatop:hover {
  cursor: pointer;
}
.texto {
  font-size: 14px;
  margin-bottom: 7px;
}
label {
  font-weight: 400;
  font-size: 13px;
  display: inline-block;
}
input {
  font-size: 13px;
  display: inline-block;
}
p req {
  color: red;
}
label req {
  color: red;
  font-size: 13px;
  font-weight: 500;
}
input {
  display: block;
}
#resultados {
  margin-top: 15px;
  min-height: 200px;
}
.tabla span {
  font-weight: 400;
  /*display: block;*/
}
#res_os {
  border-top: solid 1px #e3e3e3;
}
#res_os span {
  display: inline;
}
#res_os .row {
  border-bottom: solid 1px #e3e3e3;
  background-color: #E6E6E6;
}
.bt {
  border-top: solid 1px #e3e3e3;
}
.bt2 {
  border-top: solid 2px #c3c3c3;
}
/**FOOTER */
.font-direccion {
  font-family: "Ubuntu", sans-serif;
  font-size: 10px;
  font-weight: 500;
  color: #3c3c3b;
  line-height: 14.2833px;
  text-align: center;
}
/**COMMONS */
@media only screen and (min-width: 768px) {
  .sin-pad-lr {
    padding-left: 0px;
    padding-right: 0px;
  }
  .sin-pad-r {
    padding-right: 0px;
  }
}
.error {
  color: red;
  font-size: 12px;
  line-height: 17px;
  min-height: 15px;
}
.mt10 {
  margin-top: 10px;
}
/*
.container-header{
    width: 100%;
    height: 65px;
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 10px;
    clear: both;
    display: table;
}
.imgs-header{
    display: block;
    float: left;
    width: 250px;
}



.cont_tabla{
    display: table;
    width: 100%;
}
.cont_fila{
    display: table-row;
}
.cont_columna{
    display: table-cell;
}

.cont_tabla_cons{
    display: table;
    width: 100%;
}
.cont_fila_cons{
    display: table-row;
}

.cont_columna_cons{
    display: table-cell;
}

.compl_cons{
    align: center;    
    width: 100%;
}

text{
    font-family:'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
}


.error_conexion{
    color: black;
    font-family: "Ubuntu",sans-serif !important;
    line-height: 20px;
    font-size: 14px;
    align-content: center;
    text-align: center;
    padding: 70px 30px 70px 30px;
    min-height: 400px;
}



.navbar{
    width: 100%;
}
.navbar-inner{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto; 
}
.navbar-brand{
    text-decoration: none;
}

.footer-row-logos{
    width: 100%;
    margin-top: 10px;
}
.footer{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.cuerpo{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

h6{
    font-family:"Ubuntu",sans-serif;
    font-size:14px;
    font-weight:500;
    margin-top: 10px;
    margin-bottom: 10px;
}


.divider{
    border-bottom: solid 1px #e3e3e3;
    height: 1px;
    
}
.error{
    font-family:'Open Sans', sans-serif;
    color: red;
    font-size: 12px;
    font-weight: 300;
    min-height: 17px;
}

@media only screen and (max-width : 600px) {
    .tit-frase-fecha{
        display: none;
    }
}*/
.lengt80 {
  width: 80px;
}
#cartel {
  -webkit-box-shadow: 0px 5px 5px 5px rgba(138, 138, 138, 0.56);
  -moz-box-shadow: 0px 5px 5px 5px rgba(138, 138, 138, 0.56);
  box-shadow: 0px 5px 5px 5px rgba(138, 138, 138, 0.56);
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #808080;
  border-radius: 5px;
  display: none;
  height: 35%;
  left: 28%;
  position: absolute;
  top: 30%;
  width: 44%;
}
.btn-buscar {
  color: white;
  background-color: #ce5252;
  height: 40px;
  padding: 5px;
  width: 100%;
  max-width: 300px;
  border: 0px;
  margin: auto;
  border-radius: 0px;
  padding-top: 10px;
}
.item {
  width: 100%;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: 2px;
}
.activo {
  background-color: #ce5252;
}
.item:not(.activo):hover {
  background-color: lightcoral;
}
.item a {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: white;
  width: 100%;
  /*text-align: center;*/
  display: block;
  padding-left: 20px;
}
.item a:hover {
  text-decoration: none;
}
.item a span {
  color: white;
  padding-right: 5px;
}
#form-identificar,
#form-buscar {
  margin-top: 10px;
}
#form-busqueda h4 {
  text-align: center;
}
.bk-gris-clarito {
  background-color: #f6f6f6;
}
.bk-blanco {
  background-color: white;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.24);
  padding-bottom: 15px;
  padding-top: 15px;
  margin-top: 15px;
  /*border: solid 1px red;*/
}
#form-busqueda form label {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #868686;
}
#form-busqueda .form-group {
  margin-bottom: 0px;
}
.thin {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #ce5252;
  color: white;
}
.hide {
  display: none;
}
.navbar {
  height: 80px;
  background-color: #ce5252;
  border: 0px;
  border-radius: 0px;
  margin-bottom: 0px;
  /*    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.24);*/
}
.navbar-brand {
  padding-top: 0px;
}
.logo-clh {
  width: 80px;
  margin-top: 10px!important;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .logo-clh {
    margin-left: 80px;
  }
}
.logo-clh img {
  margin: auto;
}
.mt30 {
  margin-top: 30px;
}
.mt120 {
  margin-top: 120px;
}
.mt80 {
  margin-top: 80px;
}
h5 p {
  margin-bottom: 2px;
  font-weight: 500;
}
.sin-bor-rad {
  border-radius: 0px;
}
.select2-selection {
  border-radius: 0px!important;
  /*padding: 6px 12px !important;*/
}
.usuario {
  margin-top: 20px;
}
.icon-container {
  cursor: pointer;
  background-color: white;
  border-radius: 3px;
  display: block;
}
.icon-container span {
  color: #ce5252;
  padding: 8px;
}
/*
.data-container{
    display: none;
    position: absolute;
    margin-top: 30px;
    padding: 3px;
    right: 10px;
    z-index: 300;
}
.data-persona{
    background-color: #868686;
    color: white;
    padding: 5px 10px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.24);
}
.data-persona div{
    /*background-color: #ce5252;* /
    color: white;
    min-height: 10px;
}

.data-persona div p{
    font-size: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    width: 200px;
    max-width: 200px;
}
.data-persona div.est p{
    font-weight: bold;
}
.data-persona button{
    color: white;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    background-color: #ce5252;
    border-radius: 0px;
    border: 0px;
    width: 100%;
}*/
#resultados .deno,
#resultados .dni,
#resultados .cuil,
#resultados .fnac {
  font-weight: 500;
}
#resultados .obtitulo {
  font-weight: 500;
  border-bottom: solid 1px #808080;
  /*margin-left: 15px;*/
  /*padding-left: 0px;*/
  /*padding-right: 0px;*/
}
#resultados .codos-izq {
  padding-right: 0px;
  float: left;
  padding-left: 15px;
}
#resultados .codos-der {
  text-align: right;
  padding-left: 0px;
  float: right;
}
#resultados .codos-izq span,
#resultados .codos-der span {
  font-size: 10px;
  font-weight: 400;
}
#resultados .codos-izq label,
#resultados .codos-der label {
  font-size: 10px;
  font-weight: 300;
}
.noobso {
  font-size: 24px;
  font-weight: 400;
}
.mensaje {
  font-size: 20px;
  font-weight: 400;
  padding-top: 10px;
}
.border-bot {
  border-bottom: 1px solid gray;
  margin-bottom: 20px;
  padding-bottom: 15px;
}
.item-bottom {
  bottom: 10px;
  color: #666;
  display: block;
  font-size: 12px;
  position: fixed;
  width: 180px;
  text-align: center;
}
#img-load {
  background-color: grey;
  height: 65%;
  left: 8%;
  opacity: 0.4;
  position: absolute;
  top: 20%;
  width: 80%;
}
.frame {
  background-color: white;
  border: 1px solid grey;
  height: 150px;
  padding-top: 8%;
  text-align: center;
  width: 150px;
  margin: 15% auto auto;
}
.center {
  text-align: center;
}
a.btn-home,
a.chktyc {
  color: #333;
  text-decoration: none;
}
a.btn-home:hover,
a.chktyc:hover {
  color: #333;
  text-decoration: none;
}
#watermark {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 30;
  pointer-events: none;
  opacity: 0.35;
  background-size: 70%;
}
#text-watermark {
  align-content: center;
  display: block;
  font-size: 35px;
  margin-top: 0%;
  padding-top: 89px;
  margin-left: 41%;
  text-shadow: 2px 2px #d49090;
  color: #938f8f;
  -webkit-transform: rotate(-30deg);
  /* Firefox */
  -moz-transform: rotate(-30deg);
  /* IE */
  -ms-transform: rotate(-30deg);
  /* Opera */
  -o-transform: rotate(-30deg);
}
@media print {
  #wrapper nav {
    display: none;
  }
  #page-wrapper {
    margin-left: 0px;
  }
  a.btn-buscar {
    display: none;
  }
  #text-watermark {
    margin-left: 20%;
  }
}
